<!DOCTYPE html>
<html>
<head>
	<title>Projects</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>

				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>

				</li>
			</ul>

		</div>		
	</nav>

<div class="container-fluid">
	<h2 class="text-center">Projects</h2>
	<div class="row">
		<div class="col-md-6 order-md-2">
		<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
	</div>
	<div class="col-md-6 order-md-1">
		<p>
			Lorem ashdfgajshdfgsadhjfgasdkhjf
		</p>
	</div>
</div>

	<div class="row mt-5">
		<div class="col-md-6 order-md-1">
		<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
	</div>
	<div class="col-md-6 order-md-2">
		<p>
			Lorem ashdfgajshdfgsadhjfgasdkhjf
		</p>
	</div>
</div>

<div class="container-fluid">
	<h2 class="text-center">Other Projects</h2>
	<div class="row text-center">
		<div class="col-md-4 bg-info border border-dark p-3"> 
			
			<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid"> HTML

			<p>
				sahfgasdjhfghasjdgfhjasdgfhjasgfhjk

			</p> 

		</div>
		<div class="col-md-4 bg-warning border border-dark p-3">

			<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid">Bootstrap

		<p>
			sdbfvadhsjfjfghjasgfhjasdgfkajshdfg


		</p>

		</div>
		<div class="col-md-4 bg-success border border-dark p-3"> 
			<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">Node Js
			<p>
				
				sjhafghjsadgfhjaksdgfhjasgdfhkjasd
			</p>
		</div>
</div>

</div>


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>